html {}

body {margin:0;padding:0;font-size:1.13em;font-family:new gulim;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.02em;font-family:Gungsuh}

textarea, select {font-family:GulimChe;font-size:1.03em}
hr {display:none}
pre {overflow-x:scroll;font-size:0.96em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.fkbo {display:inline;position:relative;text-align:center;margin:0 0 10px}
.kmzkrk {display:inline-block;position:relative;width:434px;text-align:left;font-size:1.05em;padding:2px}
#twrb {text-align:left;font-size:1.08em}
#ckrpx {text-align:center;padding:0 0 7px}

.zcgtay {text-align:center;font-size:0.95em}
#yckxu {display:inline;text-align:center;padding:0 1px}
.mvi {display:inline-block;position:relative;text-align:center;padding:0 0 0px;margin:0 0 6px;border:1px solid #808c96}
.zkv {position:relative;width:582px;text-align:center;padding:9px}
#jtv {display:inline-block;width:882px;text-align:center;padding:6px}
.psyh {text-align:center;padding:7px}

.gmty {display:block;width:459px;padding:0 0 6px;border:1px solid #4e2b7c}
.elewa {text-align:center;font-size:0.88em}
.gvnvix {width:606px;text-align:left;padding:0 0px}
#gpm {text-align:left;font-size:0.9em}
.ykgsp {text-align:center;font-size:0.85em;margin:1px}
#inmuf {width:893px;font-size:1.09em;padding:0 4px;margin:0 0 4px;border:1px solid #301126}
.uhrsk {}
#wxg {display:inline-block;width:341px;height:167px;text-align:center;padding:8px;margin:6px}
.zasr {position:relative;text-align:center;padding:0 0 8px;margin:8px}
.vee {width:310px;font-size:1.21em}
.dpgyo {width:694px;text-align:center}
.jhn {position:relative;text-align:left}
.ykxy {width:511px;padding:0 6px;border:1px solid #89fb1b}
.uup {width:329px;height:266px;padding:0 0 8px}

.ueufs {display:block;width:660px;height:164px}

.ptu {text-align:center;font-size:1.22em;padding:5px;margin:0 0 9px}
.vixrxh {display:inline-block;margin:0 0 1px}
.qbe {width:470px;height:282px;text-align:center}
.zio {width:544px}
.hedg {font-size:1.02em}
.klnrya {position:relative;height:166px;font-size:1.06em;padding:5px}
.bjkezv {padding:0 0 6px;margin:0 0px}
.jjagt {display:block;text-align:center;margin:0 6px}

.ktra {display:inline;position:relative;text-align:center;margin:8px;border:1px solid #5ab6aa}
.mhsgy {width:351px;text-align:center;margin:0 0 0px}

